// NativeScript core theme
// @see https://docs.nativescript.org/ui/theme
@import '~nativescript-theme-core/scss/orange';

// Override variables here

@import '~nativescript-theme-core/scss/index';

// Global SCSS styling
// @see https://docs.nativescript.org/ui/styling


.fa {
  font-family: FontAwesome, fontawesome-webfont;
}

Page.page {
  background-color: #EFEFEF;
  font-family: "circular-book", "circular-book";
  color: #464646;
}

.text-heavy {
  font-family: "circular-bold", "circular-bold";
  font-weight: bold;
}

.container {
  padding-left: 30;
  padding-right: 30;
}